1 Reply Latest reply on Oct 21, 2008 3:49 PM by ntsiii

    flash player detection

    san00001 Level 1
      Hi,

      I am working in flex and flash player 9 is installed in my PC.If my pc is having older version,other than flash player 9 i need to display a message that "the installed version of flash player do not support the application.Hw to do this.pls help me